# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sun Apr  3 21:50:09 UTC 2016
pkgname = python2-pygame
pkgver = 1.9.1-6
pkgdesc = Python game library
url = http://www.pygame.org/
screenshot = 
builddate = 1459720209
packager = AlmAck <almack@chakraos.org>
size = 5962752
arch = x86_64
gitrepo = desktop
gitfolder = python2-pygame
license = LGPL
replaces = pygame
replaces = python-pygame
conflict = pygame
conflict = python-pygame
provides = pygame
provides = python-pygame
depend = python2
depend = sdl_mixer
depend = libvorbis
depend = sdl_ttf
depend = sdl_image
depend = smpeg
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
